apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    name: postgres-common-pvc
    namespace: home-stuff
    labels:
        app: postgres
spec:
    storageClassName: ENC[AES256_GCM,data:aj1Z6fzzf7RexQ==,iv:5akYDb/kDcsTHufcEMqNQl71G7/9gDSatVXxMLxD+aQ=,tag:RuOKwpopMg4ugMeN1SDIrw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:XZVZYEft4V0zh4FwLg==,iv:BE6TVEhvlBYk92Ce7TGI05p7QV+clckojvJv5yjE8Rs=,tag:gxkL3ZLdC4ICR1vxCE618w==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:hZo0AA==,iv:7k7C4GWZZQ1D37WUm4+Y77Y3jn39U9tbWf852ranLRI=,tag:Mj13TyHZYqRi76IB9SPgvw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA3a3VGTnlOcUFYbmZ3RUQ2
            ZDNFaWlKSmFpNUkweWhmTnc3SVBGWFJ3SzBFCkJoMGlSSCtkemVqbGN4YlZmSzdL
            QlBlSDV3M2x1TEVJZk14bjR3Z0NrRDQKLS0tIGR2cVZtVnRMR3ZEZFVBZG1kWlBx
            bDJoSTFYSGd5TEQ0NmIxWDFtVDRJSlEKqLwNXcSvhzo60CuIKHr/cIYbYf3OzBub
            4KHY6rPv4SNV0zEjiMAcqP7DhvQymBXKSn1tQLNW2IHmJ8MGX+kS6w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:O8Pfx7glWbyQdGCGTqVJOClA1tqvUs0ArXqREc20OivTtEX7pRCdKUvZheLMDCngaxc2HB8n2KIHoJCxeQvzat4kg9M+l+kYYBRzK6DfHwNOmvesajbjQWtvx8pOLuLXgv5mvi7ZgzIQxZ35hbCFY2kcScQcQFNQb9vNK3y5/VI=,iv:qL1ngyp9gwS599tV7MOQ4Sa5gEyp/R53Xs9RXXi+uT0=,tag:qeak9+vVC6miKEhUSnZyag==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
